/*
 Theme Name:     M4R - Divi Child Theme - 1
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    M4R - Divi Child Theme -1
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

.logo_container {
	margin: 10px auto;
}
.logo_container .dimmi-button {
	margin: 0 auto 10px;
	text-align: center;
}
.logo_container .subscribe {
	margin: 10px auto 0;
	text-align: center;
}
.logo_container .dimmi-button img {
    height: 30px !important;
}
.logo_container .subscribe {
    height: 30px !important;
	padding: 0 1em !important;
	background: #E34E33;
	border-color: #E34E33;
	color: #ffffff !important;
	font-size: 16px;
}
.logo_container .subscribe:after {
    content: none;
}
/* Small Tablet Portrait (600x800)*/
@media only screen and (min-width : 600px) {
.logo_container .dimmi-button {
	margin: 0 auto;
}
.logo_container .subscribe {
	margin: 0 auto;
}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.logo_container .dimmi-button {
	float: left;
	margin: 30px 0 0;
	text-align: left;
}
.logo_container .subscribe {
	float: right;
	margin: 30px 0 0;
	text-align: right;
}
}
.mobile_menu_bar::before {
	color: #E34E33!important;
}
.et_mobile_menu {
	border-top: 3px solid #E34E33;
}
.et_mobile_menu li a {
	color: #ffffff;
}
.select_page {
	display: none !important;
}
.et_header_style_centered #main-header .mobile_nav {
}
/*SLIDE HEIGHT*/
.et_pb_slides .et-pb-active-slide {
    min-height: 450px;
}
.et_header_style_centered #top-menu > li > a {
    padding-bottom: 1.2em;
    padding-top: 1em;
    padding-left: 12px;
    padding-right: 10px;
    margin-bottom:10px;
}
.et_header_style_centered #et_mobile_nav_menu {
    top: -17px !important;
}
.et_header_style_centered .et_mobile_menu {
    top: 47px !important;
}
#top-menu a{
 	color: #FFF;
}
#top-menu a:hover, #menu-main a:hover, #mobile_menu1 a:hover {
	opacity: 1 !important;
	color: #E34E33;
}
.current-menu-item a[href*="home"], #menu-item-244.current-menu-item a, #menu-item-496.current-menu-item a{
    background: #E34E33;
	color: #ffffff;
}
.tel-no{
 font-size:2em;
 color:#FFF;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{
 top:12px;
}
table.easy-table.easy-table-default, table.easy-table.easy-table-default td {
    border: none;
}
.wpcf7-submit {
	cursor: pointer;
}
#wpcf7-f361-p148-o1 input.wpcf7-form-control, #wpcf7-f361-p148-o1 textarea.wpcf7-form-control.wpcf7-textarea {
	border-color: #000;
    color: #000;
    border-width: thin;
}
#wpcf7-f306-p148-o2 input[type=text], #wpcf7-f306-p148-o2 textarea, #wpcf7-f306-p148-o2 .input.wpcf7-form-control, #wpcf7-f306-p148-o2 input {
	border-color: #ffffff;
    color: #ffffff !important;
    border-width: thin;
}
textarea {
	font-family: Verdana',Helvetica,Arial,Lucida,sans-serif;
}
#submit {
	background: #E34E33 !important;
}
.et_pb_section_1 {
	padding-top: 0 !important;
}